/* NumericFunctionHelper.java

	Purpose:
		
	Description:
		
	History:
		Oct 05, 2010 4:23:06 PM, Created by ashish

Copyright (C) 2010 Potix Corporation. All Rights Reserved.

*/
package org.zkoss.poi.ss.formula.functions;

import org.zkoss.poi.ss.formula.eval.EvaluationException;

/**
 * @author ashish
 *
 */
public class NumericFunctionHelper {

	public static final double checkValue(double result) throws EvaluationException {
		NumericFunction.checkValue(result);
		return result;
	}
}
